<?xml version="1.0" encoding="UTF-8"?>
<!-- contextQualifierLength=14 -->
<feature
      id="com.hisilicon.hiloader.feature"
      label="HiLoader"
      version="4.0.20.v20170222-0339"
      provider-name="HiSilicon Technologies Co., Ltd.">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="com.hisilicon.hiloader"
         download-size="0"
         install-size="0"
         version="4.0.20.v20170222-0339"
         unpack="false"/>

</feature>
